.gid .hero-block {
  height: 400px;
  position: relative;
  background: url("../../assets/images/gid-bg-img.png") no-repeat center/cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  padding-bottom: 32px; }
  .gid .hero-block .bg-color {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2); }
  .gid .hero-block .block-title {
    color: #ffffff;
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent; }
  .gid .hero-block .page-nav {
    display: flex;
    justify-content: center;
    z-index: 2; }
    .gid .hero-block .page-nav li {
      font-size: 13px;
      line-height: 18px;
      letter-spacing: 1px;
      color: #ffffff;
      margin-right: 64px; }
      .gid .hero-block .page-nav li:last-of-type {
        margin-right: 0; }
.gid .material-table {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 64px 0 128px; }
  .gid .material-table .subtitle {
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 1px; }
  .gid .material-table .block-title {
    margin-bottom: 64px;
    background-color: transparent; }
  .gid .material-table .list {
    width: 100%;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid rgba(204, 204, 204, 0.3); }
    .gid .material-table .list li {
      margin-right: 48px; }
      .gid .material-table .list li:last-of-type {
        margin-right: 0; }
      .gid .material-table .list li button {
        transition: 0.23s;
        padding-bottom: 16px;
        border-bottom: 1px solid transparent;
        font-size: 22px;
        line-height: 149%;
        color: #dadada; }
        .gid .material-table .list li button:hover, .gid .material-table .list li button.active {
          color: #2d2d2d;
          border-bottom: 1px solid #2d2d2d; }
  .gid .material-table .cards-wrapper {
    padding-top: 64px;
    display: flex;
    justify-content: center; }
    .gid .material-table .cards-wrapper .card {
      width: 300px;
      background: #ccc;
      padding: 48px 16px;
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-right: 32px;
      border-radius: 6px; }
      .gid .material-table .cards-wrapper .card:last-of-type {
        margin-right: 0; }
      .gid .material-table .cards-wrapper .card .title {
        font-size: 22px;
        line-height: 149%;
        margin-bottom: 16px; }
      .gid .material-table .cards-wrapper .card .subtitle {
        font-size: 14px;
        line-height: 19px;
        margin-bottom: 40px; }
.gid .about-quality {
  display: flex; }
  .gid .about-quality .left-side {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: radial-gradient(85.87% 85.87% at 41.5% 53.06%, #6b697e 0%, rgba(107, 105, 126, 0.8) 100%);
    padding: 0 64px 0 32px; }
    .gid .about-quality .left-side .title {
      font-size: 32px;
      line-height: 149%;
      color: #ffffff;
      margin-bottom: 21px; }
    .gid .about-quality .left-side .subtitle {
      font-size: 16px;
      line-height: 149%;
      color: #ffffff; }
  .gid .about-quality .right-side {
    width: 50%;
    background: #efeef1;
    padding: 72px 32px 72px 85px; }
.gid .material-desc-block {
  padding: 64px 0 96px;
  background: #fef8f5; }
  .gid .material-desc-block .container .with-border-title {
    font-size: 24px;
    line-height: 149%;
    margin-bottom: 64px;
    width: 100%;
    border-right: 1px solid rgba(204, 204, 204, 0.3); }
    .gid .material-desc-block .container .with-border-title.gray {
      padding-left: 64px;
      color: #909090;
      border-right: 0; }
  .gid .material-desc-block .container .title-wrapper {
    display: flex; }
  .gid .material-desc-block .container .material-desc-wrapper {
    display: flex; }
  .gid .material-desc-block .container .material-desc {
    width: 50%; }
    .gid .material-desc-block .container .material-desc.gray {
      padding-left: 64px; }
.gid .wrapper {
  padding: 128px 0; }
  .gid .wrapper .container {
    display: flex;
    justify-content: space-between;
    align-items: center; }
  .gid .wrapper .text {
    max-width: 504px;
    width: 100%; }
    .gid .wrapper .text .block-title {
      max-width: 427px;
      margin-bottom: 21px; }
    .gid .wrapper .text .subtitle {
      font-size: 16px;
      line-height: 149%; }
  .gid .wrapper .img {
    background: #f8f8f8;
    max-width: 504px;
    width: 100%;
    height: 286px; }
    .gid .wrapper .img img {
      width: 100%;
      height: 100%;
      object-fit: cover; }

@media screen and (max-width: 992px) {
  .gid .hero-block {
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px; }
    .gid .hero-block .block-title {
      width: 100%;
      text-align: center;
      font-size: 30px;
      line-height: 149%; }
    .gid .hero-block .for-scroll {
      max-width: 100%;
      overflow: scroll;
      z-index: 2; }
      .gid .hero-block .for-scroll .page-nav {
        width: max-content; }
        .gid .hero-block .for-scroll .page-nav li {
          font-size: 12px;
          line-height: 16px;
          margin-right: 16px; }
  .gid .material-table {
    padding: 16px 0 48px; }
    .gid .material-table .block-title {
      margin-bottom: 16px; }
    .gid .material-table .for-scroll {
      max-width: 100%;
      overflow: scroll;
      padding-left: 16px;
      padding-right: 16px; }
      .gid .material-table .for-scroll .list {
        width: max-content; }
        .gid .material-table .for-scroll .list li {
          margin-right: 16px; }
          .gid .material-table .for-scroll .list li button {
            font-size: 14px;
            line-height: 20px; }
    .gid .material-table .cards-wrapper {
      padding-top: 16px;
      width: max-content;
      overflow: scroll; }
      .gid .material-table .cards-wrapper .card {
        width: 256px; }
  .gid .about-quality {
    flex-direction: column; }
    .gid .about-quality .left-side {
      width: 100%;
      padding: 48px 16px; }
      .gid .about-quality .left-side .title {
        font-size: 20px;
        line-height: 149%;
        margin-bottom: 16px; }
      .gid .about-quality .left-side .subtitle {
        font-size: 14px;
        line-height: 149%; }
    .gid .about-quality .right-side {
      width: 100%;
      padding: 48px 16px; }
  .gid .material-desc-block {
    padding: 48px 0; }
    .gid .material-desc-block .container .title-wrapper {
      flex-direction: column;
      margin-bottom: 12px; }
      .gid .material-desc-block .container .title-wrapper .with-border-title {
        font-size: 20px;
        line-height: 149%;
        margin-bottom: 12px; }
        .gid .material-desc-block .container .title-wrapper .with-border-title.gray {
          padding-left: 0; }
    .gid .material-desc-block .container .material-desc-wrapper {
      flex-direction: column;
      align-items: center; }
      .gid .material-desc-block .container .material-desc-wrapper .material-desc {
        margin-bottom: 12px;
        width: 256px; }
        .gid .material-desc-block .container .material-desc-wrapper .material-desc.gray {
          padding-left: 0; }
  .gid .wrapper .container {
    flex-direction: column; }
    .gid .wrapper .container .text {
      margin-bottom: 16px; }
      .gid .wrapper .container .text .block-title {
        max-width: 100%;
        margin-bottom: 16px; }
      .gid .wrapper .container .text .subtitle {
        font-size: 14px;
        line-height: 149%; } }

/*# sourceMappingURL=gid.css.map */
